.footer {
	background-color: #000000;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.8;
}

.footer a {
	color: #ffffff;
}

.copyright {
	background-color: #805050;
	color: #ffffff;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 12px
}

.menu-menu-footer-container {
	display: inline-block;
}

#menu-menu-footer {
	list-style: none;
	margin-bottom: 0;
}

#menu-menu-footer li {
	display: inline-block;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	padding-right: 8px;
	margin-right: 8px;
}

#menu-menu-footer li:last-child {
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}

#menu-menu-footer li a {
	color: #ffffff;
}

#button {
	display: inline-block;
	background-color: #805050;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 4px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s,
	opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}

#button::after {
	content: "\f077";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #FFFFFF;
}

#button:hover {
	cursor: pointer;
	background-color: #664040;
}

#button:active {
	background-color: #4C3030;
}

#button.show {
	opacity: 1;
	visibility: visible;
}

#button:hover,
#button:focus {
	color: transparent;
	text-decoration: underline;
}

#cookie_access_form {
	width: 100%!important;
	font-size: 12px;
	background-color: #805050!important;
	padding-top: 0!important;
}

#cookie_access_form a {
	opacity: 0.5;
	font-weight: 300
}